<?php
/**
 * The Template for displaying all single posts.
 *
 * @package web2feel
 * @since web2feel 1.0
 */

get_header(); ?>
	<div class="container_6">
		<div id="primary" class="content-area grid_4">
			<div id="content" class="site-content " role="main">

			<?php while ( have_posts() ) : the_post(); ?>

				<?php if (function_exists('dimox_breadcrumbs')) dimox_breadcrumbs(); ?>

				<?php get_template_part( 'content', 'single' ); ?>
				<div id="authorbox" class="cf">
				<?php if (function_exists('get_avatar')) { echo get_avatar( get_the_author_email(), '80' ); }?>
					<div class="ameta">
					<h4>Article by <?php the_author_posts_link(); ?></h4>
					<p><?php the_author_description(''); ?></p>
					
					
					</div>
				</div>
				<?php web2feel_content_nav( 'nav-below' ); ?>

				<?php
					// If comments are open or we have at least one comment, load up the comment template
					if ( comments_open() || '0' != get_comments_number() )
						comments_template( '', true );
				?>

			<?php endwhile; // end of the loop. ?>

			</div><!-- #content .site-content -->
		</div><!-- #primary .content-area -->

<?php get_sidebar(); ?>
<?php get_footer(); ?>